Sporum Forum Multiple Remote Cross Site Scripting Vulnerabilities

Bugtraq ID: 24439
Class: Input Validation Error
CVE: CVE-2007-3213
Remote: Yes
Local: No
Published: Jun 12 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: r0t is credited with the discovery of these vulnerabilities.
Vulnerable: Sporum Forum 3.0.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus